
.wrapper{
   margin: 0px auto;
   width: 100%;
   background-color: white;
}
.header{
	width: 100%;
	background-color: white;
	margin: 0px auto;
	padding:0;padding-bottom:20px;
}
.navbar {
	margin-bottom: 0px;
}

 .carousel-inner > .item > img,
 .carousel-inner > .item > a > img {
    width: 50%;
    margin: auto;
}
.nospace{
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
} 
img {
  max-width: 100%;
}
.img-contain {
	max-width: 100%;
	height: auto;
	overflow:hidden
}
#footer{
   background-color: dimgray;
   color:white;
   min-height:200px;
}
#footer-nav {
	top: 23px;
	margin-bottom: 0px;
}

#footer-nav ul {
	font-weight: bold;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000000;list-style-type: none;
}

#footer-nav ul li { margin: 10px 16px 10px 16px;}
#footer-nav ul li a { color: #ffffff; text-decoration: none; }
#footer-nav ul li a:hover { color: yellowgreen; }

.footertext{font-weight: bold;font-size: 13px;text-shadow: 1px 1px 1px #000000;padding-left:10px;padding-top:10px;}
.specials{
	width:100%;border:10px groove #98bf21;padding:8px;background-color:lightgreen;
}
.corkage{
	width:100%;border:10px groove #98bf21;padding:8px;background-color:turquoise;
}
.menuheading{font-size: 200%;font-weight: bold;padding-left: 10px;padding-right: 10px;text-align: center;}
.menusubheading{font-size: 150%;font-weight: bold;padding-left: 10px;padding-right: 10px;text-align: center;}
.menucost{padding-left: 10px;padding-right: 10px;text-align: right;}
.menuname{font-size: 120%;font-weight: bold;padding-left: 10px;padding-right: 10px;}
.menudescription{padding-left: 10px;padding-right: 10px;}
.menuextrainfo{font-size: 80%;padding-left: 10px;padding-right: 10px;}
.demo { position: relative; }
.demo i {
    position: absolute; bottom: 10px; right: 24px; top: auto; cursor: pointer;
}
.booking{border-style:solid;}
.timebooking {
	margin-right:5%;
	white-space: nowrap;
	overflow-y: hidden;
	overflow-x: scroll;
	padding: 10px;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.errortext {color:red;font-weight:bold;font-size:11px;}
span.tab{
    padding: 0 6%; /* Or desired space 40px*/
}
span.tab23{
    padding: 0 4%; /* Or desired space 40px*/
}
span.tabbutton{
    padding: 0 30px; /* Or desired space 40px*/
}
span.tabsmall{
    padding: 0 5px; /* Or desired space 40px*/
}
.confirmation{height:50px;}

.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.line1text {white-space: nowrap; overflow:hidden; text-overflow: ellipsis; }
p.clear {
    clear: both;
}
.tinyimage{width:auto;height:75px;float:left;margin-left:15px;padding-right:20px;}
.tinyimager{width:auto;height:75px;float:right;margin-right:15px;padding-left:20px;}
@media only screen and (min-width: 600px) {
	.tinyimage{height:100px;width:auto;float:left;margin-left:30px;padding-right:20px;}
	.tinyimager{height:100px;width:auto;float:right;margin-right:30px;padding-left:20px;}
} /* For phones: */
.bottleimage{width:auto;height:150px;padding:1px;border:1px solid #021a40;margin-top:10px;margin-left:10px;}
.bottleshrinkimage{width:auto;height:75px;padding:1px;border:1px solid #021a40;margin-top:10px;}
@media only screen and (min-width: 600px) {
	.bottleimage{width:auto;height:200px;}
	.bottleshrinkimage{width:auto;height:100px;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
	.bottleimage{width:auto;height:300px;}
	.bottleshrinkimage{width:auto;height:150px;}
}

.footerimage{height:auto;width:50px;}
.aboutimage{height:200px;width:auto;}
.adimage{width:40%;height:auto;}
.homeimage{height:auto;width:100%;padding:20px;float:right;}
.headertitle{text-align:center;color:black;padding-top:40px;margin-top:0px;}
.headerimage{height:auto;width:100%;max-width:200px;float:left;padding-top:10px;padding-bottom:10px;}
.nextprev{padding-left:0px;padding-top:5px;text-align:center;}
.tastingdate{background-color:#F9F9F9;border:1px solid #DBDEE1;text-align:center;padding-top:5px;padding-bottom:5px;margin-top:10px;margin-bottom:10px;font-weight:bold;}
.tastingdatediv{}
@media only screen and (min-width: 600px) {
	.headertitle{text-align:center;color:black;}
	.headerimage{height:auto;max-width:200px;padding:10px;float:left;}
	.nextprev{padding-left:0px;padding-top:0px;}
	.tastingdatediv{}
}
.winelist{border:solid;border-width:1px;margin-bottom:10px;}
.winelist2{border:solid;border-width:1px;margin-bottom:10px;}
.mobwinediv{margin-right:10px;}
@media only screen and (min-width: 800px) {
	.winelist2{border-left:none;}
}
.winecompany{font-weight:bold;padding-top:20px;height:60px;overflow:hidden;}
	#tfheader{
		background-color:#c3dfef;
	}
	#tfnewsearch{
		float:right;
		padding:0px;
	}
	.tftextinput{
		margin: 0;
		padding: 3px 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 3px 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
@media only screen and (min-width: 600px) {
	.tfbutton {
		font-size:14px;
		padding: 5px 15px;
	}
	.tftextinput{
		font-size:14px;
		padding: 5px 15px;
	}
}
.extraspace{padding-left:3%;padding-right:3%;padding-top:10px;}
.minsizecontainer{min-height:600px;}
.tree ul {
    list-style: none outside none;margin-left:-50px;
}
.tree li a {
    line-height: 35px;
}
.tree > ul > li > a {
    color: white;
    display: block;
    font-weight: normal;
    position: relative;
    text-decoration: none;
}
.tree li.parent > a {
    padding: 0 0 0 28px;
}
.tree li.parent > a:before {
    background-image: url("//www.tuesdayblindtastings.com.au/images/plus_minus_icons.png");
    background-position: 25px center;
     content: ""; 
    display: block;
    height: 25px;
    left: 0;
    position: absolute;
    top: 2px;
    vertical-align: middle;
    width: 23px;
}
.tree ul li.active > a:before {
    background-position: 0 center;
}
.tree ul li ul {
    border-left: 1px solid #D9DADB;
    display: none;
    margin: 0 0 0 12px;
    overflow: hidden;
    padding: 0 0 0 25px;
}
.tree ul li ul li {
    position: relative;
}
.tree ul li ul li:before {
    content: "";
    left: -20px;
    position: absolute;
    top: 12px;
    width: 15px;
}
.tree ul li a {
    text-decoration: none;
    color: black; 
}
.tree ul li ul li ul li a {
    text-decoration: none;
    color: #337ab7; 
}
.leftpad{padding-left:3%;}
  /* Icon when the collapsible content is shown */
.btncollapse:after {
    font-family: "Glyphicons Halflings";
    content: "\e114";
    float: right;
    margin-left: 15px;
}
  /* Icon when the collapsible content is hidden */
.btncollapse.collapsed:after {
    content: "\e080";
}
.hp{display:none;}
.websitebuilt{color:white;font-size:10px;text-align:center;margin-bottom:0px;} 
.websitebuilt a{color:lightgreen;}
.signinborder1{border-left:solid;border-top:solid;border-bottom:solid;border-width:1px;border-right:solid;border-right-width:0px;margin-right:-15px;padding-left:10px;padding-right:10px;}
.signinborder2{border:solid;border-width:1px;margin-left:-15px;padding-left:10px;padding-right:10px;}
.signinblurb{background-color:#f6f0bb;border-width:5px;	border-style:outset;padding:5px;border-color:#f6f0bb}
.usercomment{font-style:italic;padding:5px;}
.userinfo{font-size:10px;padding:5px;}
.userdiv{border:outset;border-width:5px;margin:5px;border-color:#f6f0bb;background-color:#f6f0bb;}
.congrats{color:green;font-weight:bold;}
.formsurround{border:ridge;border-width:5px;margin:5px;padding:5px;}

.forgotpwd {font-size:12px;font-weight:lighter;margin-top:15px;}
.forgotpwd span {color: orange}
.forgotpwd a:hover span  {text-decoration: underline;color: green;}
.abitofpadding{padding:50px;}
.fancyborder { 
    border: 10px solid transparent;
    padding: 15px;
    -webkit-border-image: url("//www.tuesdayblindtastings.com.au/images/border.jpg") 30 round; /* Safari 3.1-5 */
    -o-border-image: url("//www.tuesdayblindtastings.com.au/images/border.jpg") 30 round; /* Opera 11-12.1 */
    border-image: url("//www.tuesdayblindtastings.com.au/images/border.jpg") 30 round;
	margin-right:20px;margin-left:20px;
}
.sidepadding{padding-left:20px;;padding-right:20px;}
.searchbutton{
	float:right;padding-right:10px;	
}
@media only screen and (min-width: 800px) {
	.searchbutton {
		padding-right:10%;	
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    max-height: 700px;
}
/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
 .modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

 @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
#myImg:hover {cursor: pointer;}
.starimage{float:right;width:20%;height:auto;border:solid;}
.biggerstarimage{float:right;width:20px;height:auto;}
@media only screen and (min-width: 600px) {
	.biggerstarimage{float:right;width:40px;height:auto;}
}
@media only screen and (min-width: 768px) {
	.biggerstarimage{float:right;width:100px;height:auto;}
}
.comicsans {font-family: "Comic Sans MS", cursive, sans-serif;text-align:center;font-size:48px;}
.comicsans2 {font-family: "Comic Sans MS", cursive, sans-serif;text-align:center;font-size:16px;padding-top:20px;}

.chalkduster {
  font-family: Chalkduster, fantasy;
}
.markerfelt {
  font-family: "Marker Felt", fantasy;
}
.bradleyhand {
  font-family: "Bradley Hand", cursive;
}
.test{background-image:url("//localhost/wineblog/images/paper.gif");}
.searchbar{float:right;padding-top:20px;}
@media only screen and (min-width: 600px) {
	.searchbar{float:right;padding-top:100px;}
}
.tastingbottleimg{height:190px;max-height:190px;width:auto;padding:1px;border:1px solid #021a40;margin-top:20px;max-width:100%;}
